.bg-theme {
    background-color: #08bdc9 !important;
}

.bg-white-theme {
    background-color: #ffffff !important;
    color: #000000 !important;
}

/* Start - Hero Form CSS */

select#hero-form {
    display: flex !important;
}

form#contact .nice-select {
    display: none !important;
}

#contact {
    background: #ffffffdb;
    padding: 25px;
    margin: 70px 0;
    border-radius: 10px;
}

#contact h2 {
    text-align: center;
    margin-bottom: 20px;
    font-size: 30px;
}

#contact h4 {
    margin: 5px 0 15px;
    display: block;
    font-size: 13px;
}

fieldset {
    border: medium none !important;
    margin: 0 0 10px;
    min-width: 100%;
    padding: 0;
    width: 100%;
}

#contact input[type="text"],
#contact input[type="email"],
#contact input[type="tel"],
#contact input[type="url"],
#contact textarea {
    width: 100%;
    color: #0D1224;
    border: 1px solid #CCC;
    background: #FFF;
    margin: 0 0 5px;
    padding: 5px 10px;
    border-radius: 5px;
}

#contact input[type="text"]:hover,
#contact input[type="email"]:hover,
#contact input[type="tel"]:hover,
#contact input[type="url"]:hover,
#contact textarea:hover {
    -webkit-transition: border-color 0.3s ease-in-out;
    -moz-transition: border-color 0.3s ease-in-out;
    transition: border-color 0.3s ease-in-out;
    border: 1px solid #AAA;
}

#contact textarea {
    height: 100px;
    max-width: 100%;
    resize: none;
}

#contact button[type="submit"] {
    cursor: pointer;
    width: 100%;
    border: none;
    background: #08bdc9;
    color: #FFF;
    margin: 0 0 5px;
    padding: 10px;
    font-size: 15px;
    border-radius: 30px;
}

#contact button[type="submit"]:hover {
    background: #09C;
    -webkit-transition: background 0.3s ease-in-out;
    -moz-transition: background 0.3s ease-in-out;
    transition: background-color 0.3s ease-in-out;
}

#contact button[type="submit"]:active {
    box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.5);
}

#contact input:focus,
#contact textarea:focus {
    outline: 0;
    border: 1px solid #999;
}

::-webkit-input-placeholder {
    color: #888;
}

:-moz-placeholder {
    color: #888;
}

::-moz-placeholder {
    color: #888;
}

:-ms-input-placeholder {
    color: #888;
}

/* End - Hero Form CSS */

/* Start - Video Section CSS */

.video-section .wrapper {
    --color: #1F242D;
    --color-invert: #ffffff;
    --clip-path: circle(15px at left);
    --clip-path-hover: circle(70px at left);
    --clip-path-clicked: circle(100vw at left);
    --duration: .4s;
    --timing-function: ease;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;

    .video {
        height: 50vh;
        overflow: hidden;
        display: flex;
        justify-content: center;
        align-items: center;
        margin-left: 15px;
        clip-path: var(--clip-path);
        transition: clip-path var(--duration) var(--timing-function);

        video {
            height: 50vh;
            position: absolute;
            background: #c4cbde;
            top: 50%;
            left: 50%;
            min-width: 100%;
            min-height: 100%;
            width: auto;
            height: auto;
            transform: translate(-50%, -50%);
        }
    }

    .text {
        position: relative;
        text-transform: uppercase;
        font-weight: 600;
        letter-spacing: .2px;
        opacity: var(--opacity, 1);
        transition: opacity .3s var(--timing-function) .2s;

        &::before,
        &::after {
            content: "";
            position: absolute;
            bottom: 0;
            left: -1px;
            right: 25px;
            height: 0;
        }

        &::before {
            box-shadow: 26px 0 0 1px var(--color);
            right: var(--r, 100%);
            opacity: var(--opacity, 0);
            transition: right .5s ease-in, opacity .1s linear;
        }

        &::after {
            box-shadow: 26px 0 0 1px var(--color-invert);
            clip-path: var(--clip-path);
            transition: clip-path var(--duration) var(--timing-function);
        }

        >span {

            &::before,
            &::after {
                content: attr(data-text);
                padding-left: 26px;
            }

            &::before {
                color: var(--color);
            }

            &::after {
                color: var(--color-invert);
                clip-path: var(--clip-path);
                transition: clip-path var(--duration) var(--timing-function);
                position: absolute;
                left: 0;
            }
        }
    }

    input {
        width: 220px;
        height: 40px;
        margin: auto;
        position: absolute;
        left: 0;
        right: 0;
        border-radius: 40px;
        outline: none;
        z-index: 2;
        appearance: none;
        cursor: pointer;

        &:focus {
            outline: 0;
        }

        &:hover {
            ~.video {
                clip-path: var(--clip-path-hover);
            }

            ~.text {
                &::before {
                    --r: 25px;
                    --opacity: 1;
                }

                &::after {
                    clip-path: var(--clip-path-hover);
                }

                >span {
                    &::after {
                        clip-path: var(--clip-path-hover);
                    }
                }
            }
        }

        &:checked {
            width: 100%;
            height: 100%;
            border-radius: 0;

            ~.video {
                clip-path: var(--clip-path-clicked);
            }

            ~.text {
                --opacity: 0;
                transition: opacity .3s var(--timing-function);

                &::after {
                    clip-path: var(--clip-path-clicked);
                }

                >span {
                    &::after {
                        clip-path: var(--clip-path-clicked);
                    }
                }
            }
        }
    }
}

.video-section {
    background: #E8EBF3;
    height: 50vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    .socials {
        position: fixed;
        display: block;
        left: 20px;
        bottom: 20px;
        z-index: 9999;

        >a {
            display: block;
            width: 30px;
            opacity: .2;
            transform: scale(var(--scale, .8));
            transition: transform .3s cubic-bezier(0.38, -0.12, 0.24, 1.91);

            &:hover {
                --scale: 1;
            }
        }
    }
}

.custom-brand-wrapper-4 {
    height: 0;
    padding-top: 320px;
}

.video-heading {
    color: azure;
    text-align: center;
    padding: 200px;
}

/* End - Video Section CSS */

/* Start - Reviews Section CSS */

.reviews-section .rev-section {
    text-align: center;
}

.reviews-section .title {
    font-size: 2.5rem;
    text-transform: uppercase;
    color: rgb(50, 50, 50);
    margin-bottom: .5rem;
}

.reviews-section .note {
    font-size: 1.1rem;
    color: rgb(150, 150, 150);
    font-style: italic;
    color: red;
    font
}

.reviews-section .reviews {
    margin: 2rem auto;
    display: flex;
    flex-wrap: wrap;
}

.reviews-section .review {
    margin: 0 1rem;
    min-width: 300px;
    flex: 1;
}

.reviews-section .head-review {
    margin: 1.75rem auto;
    width: 150px;
    height: 150px;
}

.reviews-section img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 5px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, .25);
}

.reviews-section .body-review {
    background-color: rgb(238, 238, 238);
    padding: 0.5rem;
    box-shadow: 2px 2px 10px 3px rgb(225, 225, 225);
}

.reviews-section .name-review {
    font-size: 1.5rem;
    color: rgb(50, 50, 50);
    margin-bottom: .25rem;
}

.reviews-section .place-review {
    color: red;
    font-style: italic;
}

.reviews-section .rating {
    color: rgb(253, 180, 42);
    /* margin: 1rem 0; */
}

.reviews-section .desc-review {
    line-height: 1.5rem;
    letter-spacing: 1px;
    color: rgb(150, 150, 150);
}

@media (max-width: 678px) {
    .reviews-section .review {
        margin-top: 1.5rem;
    }
}

/* Start - Reviews Section CSS */